API referenceWebhooks

List webhooks

GET/webhooks

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Query Parameters

limit?integer
Range1 <= value <= 100
after?string
Length1 <= length <= 64
before?string
Length1 <= length <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/webhooks"
{  "object": "list",  "has_more": true,  "data": [    {      "object": "webhook",      "id": "string",      "endpoint": "string",      "events": [        "email.sent"      ],      "status": "enabled",      "created_at": "2019-08-24T14:15:22Z"    }  ]}